/*
Theme Name: Hudson Child
Theme URI: http://demo.edge-themes.com/hudson
Description: A child theme of Hudson Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 1.0.0
Template: hudsonwp
*/
@import url("../hudsonwp/style.css");
.whiteText *{
	color: white;
}
.title h1 span {
    display: inline-block;
    background: rgba(0, 106, 63, 0.91);
    padding: 10px 30px;
    color: #FFFFFF;
}
nav li.active {
background: #006A3F
}
nav li.active a {
color: #FFFFFF!important
}
p{
	font-family: 'PT Sans', sans-serif;
	color: #333333;
	margin-bottom: 10px;
}
h1,h2,h3,h4,h5,h6,.greenheading{
	font-family: 'Lato', sans-serif;
	color: #006a3f;
}
span.separator_content {
	color:#333333 !important;
}
.vc_text_separator .edgt_line_before, .vc_text_separator .edgt_line_after{
	
	border-bottom-color: #333333;
}
span.item_text{
	color: white;
}
footer a{
	color: #white !important;
}
.portfolio_paging span{
	color: #333333;
font-family: 'PT Sans', sans-serif ;
}
.whiteText{
	color:white;
}
.largerText{
font-family: 'PT Sans', sans-serif ;
	font-size: 20px;
color: white !important;

}
.largerText ul{
	list-style:none;
margin-left: 10px;
font-size: 18px;
}
.transparent-black-bg{
	background: rgba(0,0,0,0.3);
	padding: 5%;
}

/*.el h2 {
font-size: 50px!important;
line-height: 55px!important;
}*/



.ls-nav-prev, .ls-nav-next, .carousel-control .prev_nav, .carousel-control .next_nav{color:#006A3F;}

.overlapping_content .content .content_inner > .container .overlapping_content, .overlapping_content .content .content_inner > .full_width .full_width_inner{margin-top:-30px !important;}     

@media only screen and (max-width: 1000px){
.overlapping_content .content .content_inner > .container .overlapping_content, .overlapping_content .content .content_inner > .full_width .full_width_inner{margin-top:-30px !important;}    
}

/*@media only screen and (max-width: 1000px){
	h2.edgt_slide_title{
		font-size: 60px !important;
		line-height: 56px !important;
	}
	h3.edgt_slide_text{
		font-size: 20px !important;
		line-height: 18px !important;
	}
	a.qbutton.icon_right.fill_diagonal.skrollable.skrollable-before{
		font-size: 12px !important;
		padding: 8px 12px !important;
	}
}*/

.info.portfolio_single_custom_date, .portfolio_single_like_share_holder {
display: none!important
}



@media (max-width:767px){
.wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-xs, .wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-xs{display:block !important;} 
	.edgt_logo a{height:60px !important;}
	
	.edgt_slide_title{font-size:24px !important;}
	.overlapping_content .content .content_inner > .container .overlapping_content, .overlapping_content .content .content_inner > .full_width .full_width_inner{margin-top:0px !important;}  
	.carousel-control{display:block !important;}  
}

@media(max-width:480px){
.title.title_size_small h1, .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{font-size:21.5px;}
.title .title_content_background{padding:0px !important;}
.overlapping_content_margin{width:100%; margin:0 auto !important; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
}

.edgt_icon_font_elegant.button_icon{
display: none!important;
}

@media (max-width:420px){
.carousel-control{
display: none!important;
}

}

@media (max-width:800px){
.carousel-inner .slider_content .slide_buttons_holder .qbutton:last-child{
    width: 80%!important;
    box-sizing: border-box!important;
    font-size: 12px!important;
    padding: 5px!important;
    margin: 0!important;
}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button{
font-size: 32px;
}
}

.ls-nav-prev, .ls-nav-next, .carousel-control .prev_nav, .carousel-control .next_nav, .flex-prev, .flex-next{
color: white;
background: black!important;
}

.carousel-inner .slider_content .slide_anchor_holder{
margin-top: 5px;
}

.mobile_arrow .fa{
color: white!important;
}
.animate_overlapping_content .overlapping_content, .animate_overlapping_content .full_width{
	opacity: 1;
}
.projects_holder>.mix{
	visibility: visible;
}
.projects_holder_outer:not(.masonry_with_space) .portfolio_main_holder.projects_holder.portfolio_one_by_one article{
	opacity: 1 !important;
}
.carousel-inner>.item{
	display: block;
}
.edgt_slider_preloader{
	background-color: transparent;
}
.carousel-inner .item .image{
	height: 100%;
}
.carousel-inner{
	position: inherit;
}
.carousel-inner .item .image img{
	display: block !important;
}
.carousel-inner .slider_content .text.one_by_one.from_bottom .el, .carousel-inner .slider_content .slider_content_inner.one_by_one.from_bottom{
	opacity: 1;
}
.edgt_logo a{
	visibility: visible;
}
.flexslider .slides>li{
	display: block;
}
.edgt_logo img.light, .edgt_logo img.sticky, .edgt_logo img.dark, .edgt_logo img.popup, .edgt_logo img.mobile{
	opacity: 1;
}
.edgt_logo{
	height:73px;
}
.edgt_logo a{
	height: 100%;
}

#nav-menu-item-10431:hover .second{
	opacity: 1;
	visibility: visible;
}
.homerevmain {
    text-align: center !important;
}
.homestxt {
    font-style: italic;
    text-align: center !important;
}
.homeslbtn{
	color:#fff;
}
#slide-17-layer-4:hover .homeslbtn{
	color:#000;
	font-weight: 600;
}
.homerev, .homerev1, .homerev2 {
    letter-spacing: 10px !important;
}
div#slide-17-layer-2 {
    white-space: normal !important;
}
.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%; 
}
/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (min-width:320px) and (max-width:767px) {
	.mobile{
		height: 65px;
	}
	#slide-17-layer-2 {
	    white-space: normal !important;
	}	
	.homerev, .homerev1, .homerev2 {
	    letter-spacing: 0px !important;
	}
}